Subject: Ticket Assigned - Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:40:27 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request  Good Afternoon,

I returned my order 9634210598 and Aramex picked the items and returned it to you then I received a SMS saying that my return request was canceled. Now I don’t have the item nor the refund. Please can you check in the matter.

Please find attached picture of Aramex delivery of the package and that it was received. 

Thank you. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139701